@charset "UTF-8";
body,
ul,
ol,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
div,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    background: #fff;
    color: #333333;
    font-size: 16px;
    font-family: "Microsoft YaHei", "微软雅黑", SimSun, "宋体";
}

a {
    color: #333333;
    text-decoration: none;
}
.plate_list3 a li{
    color: #333333;
}

.plate_list3 a li:hover{
    color: #FF9D3D;
}
ul,
ol,
li {
    list-style-type: none;
}
select,
input,
img,
select {
    vertical-align: middle;
}
img[src=""],img:not([src]){opacity:0;}
input {
    padding: 0;
    border: none;
    outline: none;
    -webkit-appearance: none;
    border: 1px solid #E9E9E9;
}

.lf {
    float: left;
}

.rf {
    float: right;
}


/* 重置表格元素 */

em,
i {
    font-style: normal;
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    outline: none;
}

a:hover,
a:focus {
    color: #FF9D3D;
    text-decoration: none;
}

a li:hover{
    color: #FF9D3D;
}
/* #C81821 */
.plate_list1 a li:hover{
    color: #C81821;
}
.plate_list2 a li:hover{
    color: #C81821;
}
.plate_list3 a li:hover{
    color: #C81821;
}
img {
    vertical-align: middle;
}

.white {
    color: white;
}

.color8{
    color: #888888;
}

.color9{
    color: #999999;
}

.w100 {
    width: 100%;
    
}

.w1200 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.pr {
    position: relative;
}

.pa {
    position: absolute;
}

.pf {
    position: fixed;
}


/*清除浮动*/

.clear {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    zoom: 1;
}

.f12 {
    font-size: 12px;
}
.f13 {
    font-size: 13px;
}

.f14 {
    font-size: 14px;
}

.f16 {
    font-size: 16px;
}

.f18 {
    font-size: 18px;
}

.f20 {
    font-size: 20px;
}

.f22 {
    font-size: 22px;
}

.f30 {
    font-size: 30px;
}

.f40 {
    font-size: 40px;
}

.f44 {
    font-size: 44px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb16 {
    margin-bottom: 16px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb35 {
    margin-bottom: 35px;
}
.mb40 {
    margin-bottom: 40px;
}

.mb48 {
    margin-bottom: 48px;
}

.mr20 {
    margin-right: 20px;
}
.mr23{
    margin-right: 23px;
}
.mr26 {
    margin-right: 26px;
}
.mr30 {
    margin-right: 30px;
}
.mr40 {
    margin-right: 40px;
}
.mr50 {
    margin-right: 50px;
}

.ml10 {
    margin-left: 10px;
}

.ml15 {
    margin-left: 15px;
}

.text_center {
    text-align: center;
}

.text_right {
    text-align: right;
}

.boxshadow {
    box-shadow: #E4EDF8 0px 0px 10px;
    -webkit-box-shadow: #E4EDF8 0px 0px 10px;
    -moz-box-shadow: #E4EDF8 0px 0px 10px;
}
.ad_sign_mark{
    width:54px;
    height:24px;
    background:rgba(0,0,0,1);
    border-radius:0px 0px 0px 20px;
    opacity:0.3;
    font-weight:400;
    line-height: 24px;
}
.back_top {
    display:none;
    width:64px;
    height:64px;
    background:rgba(53,54,55,1);
    position: fixed;
    bottom: 50px;
    right: 50px;
    cursor: pointer;
    z-index: 666;
}

.back_top:hover{
    background:rgba(207,23,31,1);
}

.back_top img {
    width: 24px;
    height: 24px;
    margin: 20px;
}
.load_more {
    text-align: center;
    margin: 30px 0;
} 

 .load_more span {
    padding-left: 33px;
    background: url("../images/common/common_loadmore.png") no-repeat left center;
    background-size: contain;
    font-size: 12px;
    color: #A7D1FA;
    cursor: pointer;
} 
.line1_overflow{
    text-overflow: ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
/* .bread_nav a{
   color:#999;
   padding-right: 5px;
   padding-left: 5px;

}

.line2{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.line1{
    text-overflow: ellipsis;
	white-space:nowrap;
	overflow:hidden;
}
.jw-icon-barlogo-new{
         display:none!important;
  } */